#sub .rightBnr iframe {
  display: none;
}

#sub>.rightBnr:nth-of-type(-n + 3) {
  margin-bottom: 0;
}

.kaitori_form_area {
  position: relative;
  margin-bottom: 10px;
}

.kaitori_form_area a:hover {
  opacity: 0.8;
}

.kaitori_form_bg img {
  max-width: 266px;
  width: 100%;
}

.kaitori_form {
  max-width: 185px;
  width: 100%;
  border-radius: 8px;
  position: absolute;
  top: 55%;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: #fff;
}


/*¥ê¥»¥Ã¥Ècss*/
.kaitori_form a {
  text-decoration: none;
}

.kaitori_form a:active {
  color: #000000;
}

.kaitori_form a:focus {
  outline: none;
}

.kaitori_form_head {
  background: #fff39f;
  border-radius: 8px 8px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0 0;
}

.kaitori_form_head img {
  max-width: 65px;
  width: 100%;
}

.kaitori_form_head p {
  font-size: 13px;
  font-weight: bold;
}

.kaitori_form_head span {
  color: #c30400;
  font-size: 16px;
}

.form_warrp {
  padding: 10px 8px;
}

.kaitori_form-label {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 4px;
}

.kaitori_form-select a {
  display: block;
  border: 0.5px solid #a2a2a2;
  border-radius: 3px;
  padding: 7px 0px 7px 10px;
  max-width: 100%;
  text-align: left;
  position: relative;
  color: #888888;
  font-size: 12px;
}

.kaitori_icon {
  max-width: 16px;
  width: 100%;
  position: absolute;
  top: 6px;
  right: 12px;
}

.kaitori_search_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  margin: auto;
  border-radius: 50px;
  padding: 7px 0 7px 5px;
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
  box-shadow: 0px 5px #950300;
  background: #cc0101;
  position: relative;
  color: #fff;
}

.kaitori_search_btn span {
  font-size: 12px;
  color: #000;
  background: #fff253;
  border-radius: 1px;
  padding: 2px;
  margin-right: 3px;
  line-height: 1;
}

.kaitori_icon2 {
  max-width: 7px;
  width: 100%;
  position: absolute;
  top: 11px;
  right: 10px;
}
